{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Update Sepeda {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/update_sepeda.css' %}">
{% endblock css%}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <br>
                <h1><strong id="t">Update</strong><strong> Sepeda-mu</strong></h1>
                    <form>
                        <div class="form-group">
                            <label for="merk">Merk:</label>
                            <input type="text" class="form-control form-control-sm" placeholder="Merk">
                        </div>
                        <div class="form-group">
                            <label for="jenis">Jenis:</label>
                            <input type="email" class="form-control form-control-sm" placeholder="Jenis">
                        </div>
                       <div class="form-group">
                          <label for="status">Status:</label>
                          <select class="form-control" id="status">
                            <option>Tersedia</option>
                            <option>Tidak Tersedia</option>
                          </select>
                        </div>
                        <div class="form-group">
                          <label for="stasiun">Stasiun:</label>
                          <select class="form-control" id="stasiun">
                            <option>Stasiun 1</option>
                            <option>Stasiun 2</option>
                            <option>Stasiun 3</option>
                          </select>
                        </div>
                        <div class="form-group">
                          <label for="anggota">Anggota:</label>
                          <select class="form-control" id="anggota">
                            <option>Anggota 1</option>
                            <option>Anggota 2</option>
                            <option>Anggota 3</option>
                          </select>
                        </div>
                        <center>
                             <button class="btn">
                                <a href='../daftar_sepeda' role="button">Submit</a>
                            </button>
                        </center>
                    </form>
                
            </div>
        </div>
    </div>
{% endblock %}
